Subject: RE: Follow up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Jun 2001 06:16:44 -0700 (PDT)

Anurag,

I forwarded the resume to London but I have not heard from
them. I shall be in London late in June and I shall bring it up
in person with the IT people.

Vince

 -----Original Message-----
From: 	"Saksena, Anurag" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Saksena[email-masked]] 
Sent:	Tuesday, June 05, 2001 5:44 PM
To:	Kaminski, Vince J
Subject:	Follow up

Vince,
 
I  wanted to follow up with you concerning our earlier exchange regarding my  brother Vikas Saksena. Have you had a chance to speak to your IT folks? I will  be meeting with Vikas in London by the end of this month and will get a chance  to talk to him in more detail. May I ask him to call you directly. For your  reference his phone number in London is 44 208 343 3298.
 
Thanks
 
Anurag
(952)  857 6133 ( work)
(952)  943 8501 ( home)